P4Eclipse Now Supports Eclipse 4.3 and Mylyn 3.9

Jul 10, 2013

p4eclipse 13.1 screenshot

P4Eclipse, Perforce’s plug-in for the Eclipse IDE, just shipped the 2013.1 version. Most importantly this release offers compatibility with Eclipse 4.3 and Mylyn 3.9 for all those early adopters out there.

The P4Eclipse team added a host of other useful features and bug fixes, including support for task streams and the shelving improvements in the latest core Perforce release.

Grab the latest P4Eclipse from the download site or the Eclipse Marketplace and let us know what you think. Your feedback matters!

ali's picture
About the author:

Alex is an Eclipse developer at Perforce.

See all posts by